/* Add here all your css styles (customizations) */

.revolution-ch2,
.revolution-ch1-15,
.revolution-ch1-20,
.revolution-ch1-30,
.revolution-ch1-40,
.revolution-ch1-50,
.revolution-ch1-60,
.revolution-ch1-80 {
  max-width: 100% !important;
}

.revolution-ch1-15 {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch1-20 {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch1-30 {
  color: #fff;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch1-40 {
  color: #fff;
  font-size: 40px;
  font-weight: 400;
  line-height: 55px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch1-50 {
  color: #fff;
  font-size: 50px;
  font-weight: 400;
  line-height: 65px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch1-60 {
  color: #fff;
  font-size: 60px;
  font-weight: 400;
  line-height: 80px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch1-80 {
  color: #fff;
  font-size: 80px;
  font-weight: 400;
  line-height: 100px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch2-15 {
  color: #fff;
  font-size: 15px;
  line-height: 20px;
  position: relative;
  text-align: center;
  font-weight: normal;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch2-20 {
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  position: relative;
  text-align: center;
  font-weight: normal;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch2-30 {
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  position: relative;
  text-align: center;
  font-weight: normal;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch2-40 {
  color: #fff;
  font-size: 40px;
  line-height: 55px;
  position: relative;
  text-align: center;
  font-weight: normal;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch2-50 {
  color: #fff;
  font-size: 50px;
  line-height: 65px;
  position: relative;
  text-align: center;
  font-weight: normal;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch2-60 {
  color: #fff;
  font-size: 60px;
  line-height: 80px;
  position: relative;
  text-align: center;
  font-weight: normal;
  font-family: "Open Sans", Arial, sans-serif;
}

.revolution-ch2-80 {
  color: #fff;
  font-size: 80px;
  line-height: 100px;
  position: relative;
  text-align: center;
  font-weight: normal;
  font-family: "Open Sans", Arial, sans-serif;
}
